Module
Contents
Index 🔎︎

## Barra

Kuni assiishshidirunni baxxino barra, agana, barra shallaganno nna bisiccote suudishshi giddo leellishanno. Bisicconnihu gadete suudishshi DATE assishsha amadinohu barru suudishshaati, kayiinni bisiccuwa ayee wole kiiro sudishshi ledo suudisa dandaatto.

### Syntax

DATE(Diro; Agana; Barra)

Diro intigere ikke 1583 nna 9957 mereero woy 0 nna 99 mereerooti.

In LibreOffice - Preferences Tools - Options
- LibreOffice - General you can set from which year a two-digit number entry is recognized as 20xx.

Aganu intigere ikke barra leellishanno.

Barru intigere ikke aganu barra leellishanno.

Aganunna barru hornyuwa huxxu gobaanni ikkituro, aantanno dijiitera bayirantanno. =DATE(00;12;31) eittoro Gumu 12/31/00ikkanno. Ikkiro, wolu garinni, =DATE(00;13;31) eittoro gumu 1/31/01 ikkanno.

### Example

=Barru(00;1;31) gumma 1/31/00 bisiccote suudishshi MM/DD/YY qinaawiro.